How to install libcaf-dev on Debian 9 (Stretch)